authors: Jack O'Quin
depends:
- catkin
- unique_id
- uuid_msgs
description: ROS messages and interfaces for universally unique identifiers. Not needed
  for wet packages, use only to resolve dry stack dependencies.
license: BSD
maintainer_status: maintained
maintainers: Jack O'Quin <jack.oquin@gmail.com>
package_type: metapackage
packages:
- unique_id
- uuid_msgs
release_jobs:
- https://build.naturerobots.de/view/Nsrc_uF/job/Nsrc_uF__unique_identifier__ubuntu_focal__source
- https://build.naturerobots.de/view/Nbin_uF64/job/Nbin_uF64__unique_identifier__ubuntu_focal_amd64__binary
repo_name: unique_identifier
timestamp: 1657935219.650509
url: http://ros.org/wiki/unique_identifier
